package com.cygnusa.hyperm.wrappers;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

public class TrainerResultAndFeedback implements Serializable {

    @SerializedName("organizer_name")
    @Expose
    private String organizerName;
    @SerializedName("assessmentid")
    @Expose
    private String assessmentid;
    @SerializedName("filter_zone")
    @Expose
    private String filterZone;
    @SerializedName("filter_region")
    @Expose
    private String filterRegion;
    @SerializedName("filter_dealer")
    @Expose
    private String filterDealer;
    @SerializedName("status")
    @Expose
    private String status;
    @SerializedName("schedule_id")
    @Expose
    private String scheduleId;
    @SerializedName("lvl_id")
    @Expose
    private String lvlId;
    @SerializedName("start_date")
    @Expose
    private String startDate;
    @SerializedName("end_date")
    @Expose
    private String endDate;
    @SerializedName("venue_type")
    @Expose
    private String venueType;
    @SerializedName("venue_am")
    @Expose
    private String venueAm;
    @SerializedName("venue_dealer")
    @Expose
    private String venueDealer;
    @SerializedName("venue_address")
    @Expose
    private String venueAddress;
    @SerializedName("title")
    @Expose
    private String title;
    @SerializedName("starttime")
    @Expose
    private String starttime;
    @SerializedName("endtime")
    @Expose
    private String endtime;
    @SerializedName("training_id")
    @Expose
    private String trainingId;
    @SerializedName("training_days")
    @Expose
    private String  trainingDays;
    @SerializedName("total_participants")
    @Expose
    private String totalParticipants;
    @SerializedName("overall_feedback")
    @Expose
    private String overallFeedback;
    @SerializedName("trainer_feedback")
    @Expose
    private String trainerFeedback;
    @SerializedName("training_feedback")
    @Expose
    private String  trainingFeedback;
    private final static long serialVersionUID = -4030340647517582053L;

    public String getOrganizerName() {
        return organizerName;
    }

    public void setOrganizerName(String organizerName) {
        this.organizerName = organizerName;
    }

    public String getAssessmentid() {
        return assessmentid;
    }

    public void setAssessmentid(String assessmentid) {
        this.assessmentid = assessmentid;
    }

    public String getFilterZone() {
        return filterZone;
    }

    public void setFilterZone(String filterZone) {
        this.filterZone = filterZone;
    }

    public String getFilterRegion() {
        return filterRegion;
    }

    public void setFilterRegion(String filterRegion) {
        this.filterRegion = filterRegion;
    }

    public String getFilterDealer() {
        return filterDealer;
    }

    public void setFilterDealer(String filterDealer) {
        this.filterDealer = filterDealer;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getScheduleId() {
        return scheduleId;
    }

    public void setScheduleId(String scheduleId) {
        this.scheduleId = scheduleId;
    }

    public String getLvlId() {
        return lvlId;
    }

    public void setLvlId(String lvlId) {
        this.lvlId = lvlId;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }

    public String getVenueType() {
        return venueType;
    }

    public void setVenueType(String venueType) {
        this.venueType = venueType;
    }

    public String getVenueAm() {
        return venueAm;
    }

    public void setVenueAm(String venueAm) {
        this.venueAm = venueAm;
    }

    public String getVenueDealer() {
        return venueDealer;
    }

    public void setVenueDealer(String venueDealer) {
        this.venueDealer = venueDealer;
    }

    public String getVenueAddress() {
        return venueAddress;
    }

    public void setVenueAddress(String venueAddress) {
        this.venueAddress = venueAddress;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getStarttime() {
        return starttime;
    }

    public void setStarttime(String starttime) {
        this.starttime = starttime;
    }

    public String getEndtime() {
        return endtime;
    }

    public void setEndtime(String endtime) {
        this.endtime = endtime;
    }

    public String getTrainingId() {
        return trainingId;
    }

    public void setTrainingId(String trainingId) {
        this.trainingId = trainingId;
    }

    public String getTrainingDays() {
        return trainingDays;
    }

    public void setTrainingDays(String trainingDays) {
        this.trainingDays = trainingDays;
    }

    public String getTrainerFeedback() {
        return trainerFeedback;
    }

    public void setTrainerFeedback(String trainerFeedback) {
        this.trainerFeedback = trainerFeedback;
    }

    public String getTrainingFeedback() {
        return trainingFeedback;
    }

    public void setTrainingFeedback(String trainingFeedback) {
        this.trainingFeedback = trainingFeedback;
    }

    public String getTotalParticipants() {
        return totalParticipants;
    }

    public void setTotalParticipants(String totalParticipants) {
        this.totalParticipants = totalParticipants;
    }

    public String getOverallFeedback() {
        return overallFeedback;
    }

    public void setOverallFeedback(String overallFeedback) {
        this.overallFeedback = overallFeedback;
    }



}